.block-none{
  margin-top: 162px;
  .box-img{
    width: 254px;
    margin: 0 auto;
    padding-bottom: 10px;
    display: block;
    img {
      display: block;
      max-width: 100%;
      margin: 0 auto;
      box-shadow: 0 0 38px rgba(88, 88, 88, 0.34);
    }
  }
  .text-podBox-img{
    color: #b9b9b9;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
    a {
      color: #2b5fdf;
      text-decoration: none;
    }

  }
  .text-podskazka{
    color: #b8b8b8;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
  }
}